Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces | Functions
fvariant.h File Reference
`#include "pluginterfaces/base/fstrdefs.h"`
`#include "pluginterfaces/base/funknown.h"`
`#include <cstdlib>`

## Classes
class | FVariant
| A Value of variable type. More...

## Namespaces
namespace | Steinberg
| This header provides classes for working with FUnknown.

## Functions
bool | operator== (const FVariant &v1, const FVariant &v2)
bool | operator!= (const FVariant &v1, const FVariant &v2)

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.